.SubscrForm3 {font-family: var(--serif); margin-top: 60px; color: #15110b;}
.SubscrForm3>.in{padding:40px;background:url(/images/line_reversals/lr-form-bg.png) 50% 50% no-repeat transparent;background-size:cover;border-radius:20px;}

.SubscrForm3>.in>.Title{font-size:52px;padding-bottom:15px;}
.SubscrForm3 .Info{font-size:24px;}

.SubscrForm3 .Form{padding:0px 0 20px;font-size:22px;}
.SubscrForm3 .Form>.Descr{font-size:22px;padding-bottom:15px; font-weight: bold;}

.SubscrForm3 .Form input {margin-right: 0;}

.SubscrForm3 .Form .EmailLine {margin-bottom:20px;}
.SubscrForm3 .Form .EmailLine.has_error {margin-bottom: 20px;}
.SubscrForm3 .Form .EmailLine>div{display:flex;flex-wrap:wrap;align-items:flex-start;}
.SubscrForm3 .Form .EmailLine>div>div{padding-right:20px;margin-bottom:20px;}
.SubscrForm3 .Form .EmailLine>div>div:last-child{padding-right:0;}
.SubscrForm3 .Form .EmailLine>div>div.error {color: red; font-weight: bold;}

.SubscrForm3 .Form .EmailLine .Input {font-size: 22px; border-radius: 25px; background-color: #fff; border: 1px solid #fff;}
.SubscrForm3 .Form .EmailLine .Input>input {height: 50px; width: 300px; font-size: 22px; border: none; border-radius: 25px; padding: 0px 20px; }

.SubscrForm3 .Form .Btn {display: inline-block; height: 50px; line-height: 50px; padding: 0 75px; font-size: 16px; color: #261610; text-transform: uppercase; border-radius: 25px; background: #f6d98f; border: 1px solid #f6d98f; font-weight: bold; cursor: pointer; white-space: nowrap;}

.SubscrForm3 .Form .EmailLine .Btn {background-color: #261610; color: #fff; border-color: #261610;margin:0;}
.SubscrForm3 .Form .Btn.Facebook {background-color: transparent; color: #261610; border-color: #261610; border-width: 2px; font-size: 22px; text-transform: lowercase;}
.SubscrForm3 .Form .Buts {margin-top: 20px; }

.SubscrForm3 .Form .oT2{max-width:450px;}
.SubscrForm3 .Form .oT2>table>tbody>tr>td:first-child>span{padding-top:2px;}
.SubscrForm3 .Form .oT2 .inputText>i{border:2px solid #888;background:#fff;-moz-border-radius:0;border-radius:0;}
.SubscrForm3 .Form .oT2 .inputText input{font-size:17px;line-height:21px;height:21px;}
.SubscrForm3 .Form .Button{padding:10px 0 0 5px;}
.SubscrForm3 .Form .Button .oGBut{width:334px;}

.SubscrForm3 .AltLogin{padding-top:25px;}
.SubscrForm3 .AltLogin>.Title{font-size:20px;line-height:24px;text-align:center;
font-family:'Roboto Slab Bold','trebuchet ms',arial,sans-serif;}
.SubscrForm3 .AltLogin .Buts{text-align:center;padding-top:15px;}
.SubscrForm3 .AltLogin .Buts>.e{display:inline-block;vertical-align:top;}
.SubscrForm3 .AltLogin .Buts>.e~.e{padding-left:10px;}
.SubscrForm3 .AltLogin .Buts .E{display:block;background:url(../../images/global/social_logins.png) 0 0 no-repeat;
width:162px;padding-top:48px;height:0;overflow:hidden;font-size:0;cursor:pointer;}
.SubscrForm3 .AltLogin .Buts .E.Facebook{}
.SubscrForm3 .AltLogin .Buts .E.GooglePlus{background-position:0 -48px;}

.SubscrForm3 .Form .Success{color:#080;font-size:24px;text-align:center;text-shadow:0 0 5px #fff; padding: 90px 20px; }

@media all and (max-width:1024px){
    .SubscrForm3>.in  {
        background-image: url(/images/line_reversals/lr-form-bg-1000.jpg);
        background-size: cover;
        background-position-x: right;
        border-radius: 18px;}    
}

@media all and (max-width:800px){
    .SubscrForm3>.in  {
        background-image: url(/images/line_reversals/lr-form-bg-800.jpg);
    }    
}

@media all and (max-width: 640px) {
	.SubscrForm3>.in{border-radius:25px;}
	.SubscrForm3 .Form .EmailLine>div>div {padding-right:0px;}
	.E.Btn,.SubscrForm3 .Form .EmailLine .Btn, .SubscrForm3 .Form .EmailLine>div>div{width:100%;max-width:300px;;margin-right:0;box-sizing:border-box;text-align:center;}
	.SubscrForm3 .Form .EmailLine .Input>input{width:100%;box-sizing:border-box;}
	.SubscrForm3 .Form .Btn{padding:0;}
}

@media all and (max-width:440px){
    .SubscrForm3 .Form .EmailLine .Input>input {width: 100%;box-sizing: border-box;}
}

/* 0 -> 400 */
@media all and (max-width:400px){
    .SubscrForm3{padding-top:25px;}
    .SubscrForm3>.in>.Title{letter-spacing:2px;font-size:24px;padding-bottom:10px;}
    .SubscrForm3 .Info{font-size:14px;}
    .SubscrForm3 .Form{padding:10px 0;font-size:16px;}
    .SubscrForm3 .Form>.Descr{font-size:16px;padding-bottom:10px;}
    .SubscrForm3 .Form .oT2>table>tbody>tr>td>.error{font-size:10px;}
    .SubscrForm3 .Form .oT2 .inputText input{font-size:10px;line-height:14px;height:14px;}
    .SubscrForm3 .Form .oBut{padding-top:7px;}
    .SubscrForm3 .Form .oBut>input{font-size:10px;height:18px;padding:0 10px;}
    .SubscrForm3 .Form .Button{padding-left:0;}
    .SubscrForm3 .Form .Button .oGBut{width:auto;}
    .SubscrForm3 .Form .Success{font-size:14px;}
    
    .SubscrForm3 .AltLogin>.Title{text-align:left;font-size:14px;line-height:18px;}
    .SubscrForm3 .AltLogin .Buts>.e{display:block;}
    .SubscrForm3 .AltLogin .Buts>.e~.e{padding-left:0;padding-top:5px;}
}


@media all and (min-width:401px) and (max-width:600px){
    .SubscrForm3{padding-top:30px;}
    .SubscrForm3>.in>.Title{letter-spacing:3px;font-size:28px;padding-bottom:10px;}
    .SubscrForm3 .Info{font-size:16px;}
    .SubscrForm3 .Form{padding:12px 0;font-size:13px;}
    .SubscrForm3 .Form>.Descr{font-size:16px;padding-bottom:12px;}
    .SubscrForm3 .Form .oT2>table>tbody>tr>td>.error{font-size:13px;}
    .SubscrForm3 .Form .oT2 .inputText input{font-size:13px;line-height:17px;height:17px;}
    .SubscrForm3 .Form .oBut{padding-top:9px;}
    .SubscrForm3 .Form .oBut>input{font-size:13px;height:21px;}
    .SubscrForm3 .Form .Button{padding-left:0;}
    .SubscrForm3 .Form .Button .oGBut{width:auto;}
    .SubscrForm3 .Form .Success{font-size:16px;}
    
    .SubscrForm3 .AltLogin>.Title{text-align:left;font-size:16px;line-height:20px;}
    .SubscrForm3 .AltLogin .Buts>.e{display:block;}
    .SubscrForm3 .AltLogin .Buts>.e~.e{padding-left:0;padding-top:7px;}
}


/* 601 -> 800 */
@media all and (min-width:601px) and (max-width:800px){
    .SubscrForm3{padding-top:35px;}
    .SubscrForm3>.in>.Title{letter-spacing:3px;font-size:32px;padding-bottom:12px;}
    .SubscrForm3 .Info{font-size:20px;}
    .SubscrForm3 .Form{padding:15px 0;font-size:14px;}
    .SubscrForm3 .Form>.Descr{font-size:18px;}
    .SubscrForm3 .Form .oT2>table>tbody>tr>td>.error{font-size:15px;}
    .SubscrForm3 .Form .oT2 .inputText input{font-size:15px;line-height:19px;height:19px;}
    .SubscrForm3 .Form .oBut>input{font-size:15px;height:23px;padding:0 13px;}
    .SubscrForm3 .Form .Success{font-size:20px;}
}


/* 801 -> 990 */
@media all and (min-width:801px) and (max-width:990px){
    .SubscrForm3{padding-top:35px;}
    .SubscrForm3>.in>.Title{font-size:36px;padding-bottom:12px;}
    .SubscrForm3 .Info{font-size:24px;}
    .SubscrForm3 .Form>.Descr{font-size:20px;}
    .SubscrForm3 .Form .Success{font-size:22px;}
}
